/****************************************************** 
	Title:       Atanassov & Ivanov law firm
	Front-end:   Martin Metodiev
	Started on:  06/09/2009
	Updated on:  08/09/2009
	Style:       DEFAULT Stylesheet
******************************************************/



/****************************************************** 
	LIST OF CONTENTS

		Global styles:		:	Common
							:	Clearfix
							:	Links
							:	Headings
							:	CMS input


		Layout:				:	Body
							:	Wrapper
							:	Header
							:	Main
							:	Content
							:	Sidebar
							:	Footer


		Layout elements		:	Top line
							:	Logo
							:	Languages
							:	Header image
							:	Contacts box
							:	Scrollbar
							:	Tools
							:	Copyright


		Navigation:			:	Main menu
							:	Sidebar menu

******************************************************/



/* ************************ GLOBAL STYLES */

/* .................... Common */
	
/* ........................... */


/* .................. Clearfix */
	div#top_line:after,
	div#main_menu ul:after,
	div#header:after,
	div#sidebar_menu:after,
	div#main:after,
	div#footer:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		font-size: 0pt;
	}
/* ........................... */


/* ..................... Links */
	a {
		text-decoration: none;
	}

		a:hover {
			text-decoration: underline;
		}

	a.arrow {
		padding-left: 12px;
		background: url(../images/link_arrow.png) no-repeat left 5px;
	}

	a.print {
		padding-left: 15px;
		background: url(../images/print.gif) no-repeat left 0px;
	}

	a.increase {
		padding-right: 10px;
		background: url(../images/arrow_increase.gif) no-repeat right 2px;
	}

	a.decrease {
		padding-right: 8px;
		background: url(../images/arrow_decrease.gif) no-repeat right 4px;
	}
/* ........................... */


/* .................. Headings */
	h1 {
		
	}

	h2 {
		
	}

	h3 {
		
	}

	h4 {
		
	}

	h5 {
		
	}

	h6 {
		
	}
/* ........................... */


/* ................. CMS input */
	div.text {
		color: #666;
	}

		div.text p {
			text-align: justify;
		}

		div.text ul,
			div.text ul li {
				list-style: none;
				list-style-position: outside;
			}

		div.text ul {
			margin-left: 20px;
		}

			div.text ul li {
				background: url(../images/bullet_list.gif) no-repeat left 3px;
				padding-left: 14px;
			}

		div.text a {
			text-decoration: none;
			color: #e63e3d;
		}

			div.text a:hover {
				text-decoration: underline;
			}

		div.text div#main_text {
			font-size: 1.2em;
		}
/* ........................... */





/* ******************************* LAYOUT */

/* ...................... Body */
	body {
		height: 100%;
		font-family: Arial, Helvetica, sans-serif;
	}
/* ........................... */


/* ................... Wrapper */
	div#wrapper {
		width: 100em; /*1000px*/
	}
/* ........................... */


/* .................... Header */
	div#header {
		border-bottom: 20px solid #969696;
	}
/* ........................... */


/* ...................... Main */
	div#main {
		
	}
/* ........................... */


/* ................... Content */
	div#content {
		width: 71.6em; /*716px*/
		height: 40em; /*400px*/
		float: left;
		overflow: hidden;
		border-left: 1px solid #87888a;
	}
/* ........................... */


/* ................... Sidebar */
	div#sidebar {
		width: 28.2em; /*282px*/
		height: 40em; /*400px*/
		float: left;
		overflow: hidden;
		border-right: 1px solid #e1e2e2;
		background: #CCC url(../images/bgr_sidebar.png) repeat-x center top;
	}
/* ........................... */


/* .................... Footer */
	div#footer {
		font-size: 0.9em; /*9px*/
		color: #999;
		margin: 10px 0px;
	}

		div#footer a {
			color: #999;
		}
/* ........................... */





/* ********************** LAYOUT ELEMENTS */

/* .................. Top line */
	div#top_line {
		height: 8.8em; /*88px*/
	}
/* ........................... */


/* ...................... Logo */
	div#logo {
		width: 28.2em; /*282px*/
		height: 8.6em; /*86px*/
		float: left;
		padding-bottom: 2px;
		background: url(../images/practise_areas_top_line.gif) no-repeat right bottom;
	}
/* ........................... */


/* ................. Languages */
	div.languages {
		width: 15.4em; /*154px*/
		height: 8.8em; /*88px*/
		background: url(../images/language_bottom_line.gif) repeat-x center bottom;
		float: left;
	}

		div.languages ul {
			margin-top: 31px;
			padding-left: 20px;
			height: 5.5em; /*55px*/
			background: url(../images/vertical_breakline.gif) no-repeat left top;
			float: left;
		}

			div.languages ul li {
				padding-bottom: 2px;
			}

				div.languages ul li a,
				div.languages ul li span {
					font-size: 0.9em; /*9px*/
				}

				div.languages ul li a {
					color: #666666;
					text-decoration: none;
				}

					div.languages ul li a:hover {
						color: #e63e3d;
					}

				div.languages ul li span {
					cursor: default;
					color: #e63e3d;
					font-weight: bold;
					padding-left: 9px;
					background: url(../images/bullet_arrow_red.gif) no-repeat left 4px;
				}
/* ........................... */


/* .............. Header image */
	img.header_image {
		float: left;
		display: block;
	}
/* ........................... */


/* .............. Contacts box */
	div.contacts {
		width: 11.2em; /*112px*/
		height: 18.4em; /*204px*/
		float: right;
		background: #FFF url(../images/bgr_contacts_box.png) repeat-x center top;
		border-left: 1px solid #808080;
		border-bottom: 1px solid #e4e4e4;
		padding: 10px 20px;
	}

		div.contacts img {
			margin-bottom: 10px;
		}

		div.contacts p {
			font-size: 1.2em; /*12px*/
			padding-bottom: 20px;
		}

		div.contacts a {
			font: bold 1.2em Arial, Helvetica, sans-serif; /*12px*/
			color: #e63e3d;
			text-decoration: none;
		}

			div.contacts a:hover {
				text-decoration: underline;
			}
/* ........................... */


/* ................. Scrollbar */
	div.scroll-pane {
		width: auto;
		height: 390px;
		overflow: auto;
		padding: 10px 20px 0px;
	}
/* ........................... */


/* ..................... Tools */
	div.tools {
		float: left;
	}
/* ........................... */


/* ................. Copyright */
	div.copyright {
		float: right;
	}
/* ........................... */





/* *************************** NAVIGATION */

/* ................. Main menu */
	div#main_menu {
		float: left;
		margin-top: 31px;
		padding-bottom: 2px;
		background: url(../images/main_menu_bottom_line.gif) no-repeat left bottom;
	}

		div#main_menu ul {
			float: left;
		}

			div#main_menu ul li {
				width: 14.1em; /*141px*/
				height: 5.5em; /*55px*/
				float: left;
				background: url(../images/vertical_breakline.gif) no-repeat left top;
			}

				div#main_menu ul li a,
				div#main_menu ul li span {
					font-size: 1.5em; /*15px*/
					float: left;
					width: 7.80em; /*117px*/
					padding: 0px 12px;
				}

				div#main_menu ul li a {
					height: 100%;
					color: #000;
					text-decoration: none;
				}

				div#main_menu ul li a:hover,
				div#main_menu ul li span {
					color: #e63e3d;
					padding-top: 25px;
					height: 2em; /*30px*/
					background: url(../images/main_menu_active.gif) no-repeat 5px 0px;
				}

				div#main_menu ul li a:hover {
					text-decoration: none;
				}

				div#main_menu ul li span {
					cursor: default;
				}
/* ........................... */


/* .............. Sidebar menu */
	div#sidebar_menu {
		padding: 6px 0px 8px 22px;
		border-right: 1px solid #e1e2e2;
		border-bottom: 1px solid #e1e2e2;
		width: 26em; /*260px*/
		float: left;
	}

		div#sidebar_menu ul {
			margin-top: 10px;
			float: left;
		}

			div#sidebar_menu ul li {
				font-size: 1.2em; /*12px*/
				margin-bottom: 2px;
			}

				div#sidebar_menu ul li a {
					color: #000;
					text-decoration: none;
					padding-left: 18px;
					background: url(../images/bullet.gif) no-repeat left 3px;
				}

					div#sidebar_menu ul li a:hover {
						color: #e83d3d;
						text-decoration: none;
						background-position: 14px -16px;
						padding-left: 31px;
					}
/* ........................... */